# Generated by Django 3.1.6 on 2021-02-18 04:05

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Hardware',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('device_pid', models.TextField(blank=True, null=True)),
                ('end_of_support', models.TextField(blank=True, null=True)),
            ],
        ),
    ]
